Page MenuHomePhabricator

Refresh and expand Swift hardware capacity
Open, Needs TriagePublic

Description

Tracking/umbrella task for the annual cycle of Swift hardware refresh and expansion.

eqiad

  • Add ms-be106[0-3]
  • Decom ms-be[1019-1026]

codfw

  • Add ms-be20[57-61]
  • Decom ms-be[2016-2027]

Event Timeline

RobH changed the status of subtask Unknown Object (Task) from Stalled to Open.Oct 22 2020, 4:04 PM
wiki_willy closed subtask Unknown Object (Task) as Resolved.Oct 22 2020, 6:28 PM
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Nov 16 2020, 10:33 PM
Papaul closed subtask Unknown Object (Task) as Resolved.Nov 18 2020, 11:23 PM

Change 643503 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] swift: parametrize rsync max_connections based on backends and concurrency

https://gerrit.wikimedia.org/r/643503

Change 643503 merged by Filippo Giunchedi:
[operations/puppet@production] swift: parametrize rsync max_connections based on backends

https://gerrit.wikimedia.org/r/643503